body.fixed{overflow: hidden;}
.section{position : relative; overflow: hidden;}

.scroll{display: flex;align-items: end;gap : 8px; position : fixed; bottom : 50px; left : 80px; z-index: 10; pointer-events: none; transition : .5s;}
.scroll.hide{opacity: 0;}

.scroll-icon{display: flex;flex-direction: column;align-items: center;}

.scroll-progress{width :1px;height : 73px; background: rgba(255,255,255,0.5); position : relative; margin-bottom: 8px; transition : background .5s, color .5s;}
.dark .scroll-progress{background: rgba(0,0,0,0.3);}

.scroll-progress::after{position : absolute; content: '';width : 100%; height : 100%; left : 0; top : 0; background: #fff;animation : scroll-progress 2s infinite; transition : background .5s, color .5s;}
.dark .scroll-progress::after{background: #000;}
@keyframes scroll-progress {
    0%{height : 0%}
    100%{height : 100%;}
}

.scroll-circle{width : 10px;height : 10px; border-radius: 50%; border : 1px solid #fff; transition : border-color .5s;}
.dark .scroll-circle{border-color: #000;}

.scroll-arrow{width : 8px;height : 8px; border-bottom : 1px solid #fff; border-right : 1px solid #fff; transform: rotate(45deg); transition : border-color .5s;}
.dark .scroll-arrow{border-color: #000}
.scroll > span{color : #fff; transition : color .5s; font-family: athena; font-size: 15px; line-height: 1em; transition : background .5s, color .5s;}
.dark.scroll > span{color : #000}

.open-box{display: flex;justify-content: end; align-items: end; position :fixed;width : 100%; max-width: 1740px; bottom : 50px;z-index: 10; left : 50%; transform: translateX(-50%);pointer-events: none; overflow: hidden;}
.open-rotate-btn{display: flex;flex-direction: column;align-items: center;justify-content: center; width : 117px;height : 117px;text-align: center; color : #fff; transform: translateX(100px); opacity: 0; transition : 1s;}
.open-rotate-btn.show{opacity: 1; transform: translateX(0);}
.open-rotate-btn.hide{opacity: 0;}
.open-rotate-btn::after{position :absolute; content : ''; width : 100%;height : 100%; background: url(../images/main/open-rotate-text.png)no-repeat center / contain; animation : rotate-text 8s infinite linear; transition : background .5s;}
.dark.open-rotate-btn::after{background: url(../images/main/open-rotate-text-dark.png)no-repeat center / contain;}
@keyframes rotate-text {
    100%{transform: rotate(360deg);}
}
.open-rotate-btn > p{font-family: PT; font-size: 19px; font-weight: 700; letter-spacing: -0.04em; transition : color .5s;}
.dark.open-rotate-btn > p{color : #294F51}
.dark.open-rotate-btn > p b{color : #000}

/************************************************
********************* VISUAL ********************
************************************************/

.main-section-visual{overflow: hidden;padding : 0 80px;}
.visual-bg{position :absolute; left : 0;top : 0; width : 100%;height : 100%;}
.visual-bg > img{width : 100%;height : 100%; object-fit: cover; object-position: center; transform: scale(1.4); transform-origin: 50% 10%;}
.on .visual-bg > img{transition : 3s; transform: scale(1); transform-origin: 50% 50%;}

.visual-bg > img.pcOnly{display : block;}

.visual-bg > img.moOnly,
.visual-bg > img.tabOnly{display : none}

.visual-inner{display: flex;align-items: center; position :relative; width : 100%; max-width: 1740px; margin : 0 auto; height : 100%; padding-bottom: 120px; padding-left: 180px;;}
.visual-sign{font-family: AV; font-size: 45px; font-weight: 700; color : #fff;position : absolute; left : 68%; top : 62%;; transform: translateX(-50%) translateY(-50%) rotate(-12deg); white-space: nowrap;}
.visual-sign .char{opacity: 0; transform: translateX(200px) translateY(50px) scale(2)}

.visual-tit-box{writing-mode: vertical-lr;}
.visual-tit{color : #fff; font-weight: 300; font-size: 32px; letter-spacing: 0.2em; padding : 0 5px; position : relative;}
.visual-tit b{font-weight: 500;}

.visual-tit .char{transform: translateX(-100px); opacity: 0;}
.visual-tit-02 .char{transform: translateX(100px);}

.visual-line{width : 1px; height : calc(100% - 131px); background: rgba(255,255,255,0.5);margin-top: 131px; clip-path: inset(0 0 100%); transform : clip-path 2s;}
.on .visual-line{clip-path: inset(00 0 0%); transition-delay: 1s;;}


.visual-tit-02{margin-top: 131px;}

.visual-info-box{display : flex; flex-direction : column; align-items : start; gap : 9px; position : absolute; color : #fff;font-size : 14px; font-family : Athena, PT; font-weight : 500; color : #9F9F9F; top : 105px;left : 0%; opacity : 0; transition : 1s; white-space : nowrap; /* letter-spacing : -0.03em */}
.on .visual-info-box{opacity : 1; transition-delay : 2s;}
.visual-info-name{color : #fff;}
.visual-info-line{width : 100%;height : 1px; background: rgba(255,255,255,0.1);}
.visual-info b{color : #fff;}

.visual-info2{font-family : PT; font-size : 14px; position : absolute; left : 50%; transform : translateX(-50%); font-weight: 500; letter-spacing : -0.03em; color : #9F9F9F; bottom : 23px; opacity: 0; transition : 1s;}
.on .visual-info2{opacity: 1; transition-delay : 2s;}

.main-section-premium{background: #B9B9B9;}

.premium-slide{width : 100%;height : 100%;}
.premium-slide .swiper-slide{padding : 0 80px;}
.premium-inner{display: flex;align-items: center; width : 100%; max-width: 1740px; margin : 0 auto; position : relative;height : 100%; padding-left: 220px;}


.premium-img-01 > img,
.premium-img-02 > img{width : 101px;height : 126px; object-fit : cover; object-position : center;}
.swiper-slide .premium-img-01{padding : 38px; background: #fff; position :absolute; left : 0; top : 0px; transform: translateY(-100%); transition : 1s; box-shadow: inset 0 3px 10px rgba(0,0,0,0.16); border : 7px solid #fff}
.swiper-slide .premium-img-02{padding : 38px; background: #fff; position :absolute; opacity: 0; right : 0; bottom : 0px; transform: translateY(100%); transition : 1s; box-shadow: inset 0 3px 10px rgba(0,0,0,0.16);border : 7px solid #fff}

.active .swiper-slide-prev .premium-img-01{opacity: 0; top : 0px; transform: translateY(-100%); transition :1s}
.active .swiper-slide-prev .premium-img-02{opacity: 0; bottom : 0px; transform: translateY(100%); transition :1s}

.active .swiper-slide-active .premium-img-01{opacity: 1; top : 174px !important; transform: translateY(0); transition :1s}
.active .swiper-slide-active .premium-img-02{opacity: 1; bottom : 128px !important; transform: translateY(0); transition :1s}

.active .swiper-slide-next .premium-img-01{opacity: 0; top : 100%;transform: translateY(-100%); transition :1s}
.active .swiper-slide-next .premium-img-02{opacity: 0; bottom : 100%;transform: translateY(100%); transition :1s}

.premium-con-tit{font-size: 22px; font-family: Noto Sans KR; font-weight: 700; letter-spacing: -0.06em; color : #294F51; margin-bottom: 8px; transform: translateY(50px); opacity: 0; transition : 0.7s;}
.active .swiper-slide-active .premium-con-tit{transform: translateY(0px); opacity: 1; transition : 1s .4s;}
.premium-con-desc{font-size: 16px; letter-spacing: -0.06em; font-weight: 400; color : #404040; margin-bottom: 28px; transform: translateY(50px); opacity: 0; transition : 0.7s;}
.active .swiper-slide-active .premium-con-desc{transform: translateY(0px); opacity: 1; transition : 1s .5s;}

.premium-con-tit-eng{font-size: 16px; font-family: Athena; font-weight: 700; color : #222; letter-spacing: 0.14em; transform: translateY(50px); opacity: 0; transition : 0.7s;}
.active .swiper-slide-active .premium-con-tit-eng{transform: translateY(0px); opacity: 1; transition : 1s .6s;}

.premium-container{display: flex;align-items: center;justify-content: center; position : absolute; width : 100%;height : 100%; max-width: 1740px; left : 50%; top : 0; transform: translateX(-50%); z-index: 1;}

.premium-img-box{ width : 624px;height : 666px;position : relative;}
.premium-img-box::after{position :absolute;content : ''; width : 52px;height : 52px; background: #013281; left : -152px;transform: translateX(-100%) translateY(100px); bottom : 100px; opacity: 0; transition :0s 1s;}
.premium-img-box::before{position :absolute;content : ''; width : 52px;height : 52px; background: #c10000; right : -118px; top : 0; transform: translateX(100%) translateY(100px); opacity: 0; transition :0s 1s;}

.active .premium-img-box::after{opacity: 1; transform: translateY(0) translateX(-100px); transition : 2s;}
.active .premium-img-box::before{opacity: 1; transform: translateY(0) translateX(100px); transition : 2s;}

.premium-img-rect{position : absolute;}
.premium-img-rect > span{transition : clip-path 1s}
.premium-img-rect-01{width : 78.2051%;height : 46.0961%;bottom : 0; left : 0;}
.premium-img-rect-01 > span{position :absolute; background: #000;}

.premium-img-rect-01 > span:nth-child(1){width : 100%; height : 7px; left : 0; bottom : 12%; clip-path: inset(0 0 0 100%);}
.premium-img-rect-01 > span:nth-child(2){width : 7px; height : 88%; right : 0; top : 0; clip-path : inset(100% 0 0)}
.premium-img-rect-01 > span:nth-child(3){width : 85%; height : 7px; right : 0; top : 0; clip-path: inset(0 100% 0 0);}
.premium-img-rect-01 > span:nth-child(4){width : 7px; height : 100%; right : 85%; top : 0; clip-path: inset(0 0 100%);}

.premium-img-rect-02{width : 100%;height : 88.1381%;top : 0; right : 0;}
.premium-img-rect-02 > span{position :absolute; background: #fff;}
.premium-img-rect-02 > span:nth-child(1){height : 7px; width : 50%; left : 0;top : 30%; clip-path: inset(0 0 0 100%);}
.premium-img-rect-02 > span:nth-child(2){height : 7px; width : 50%; left : 50%; top : 20%;clip-path: inset(0 0 0 100%);}
.premium-img-rect-02 > span:nth-child(3){width : 7px; height : 80%; right : 0; top : 20%; clip-path: inset(100% 0 0);}
.premium-img-rect-02 > span:nth-child(4){width : 85%; height : 7px; right : 0; bottom : 0; clip-path: inset(0 100% 0 0);}
.premium-img-rect-02 > span:nth-child(5){width : 7px; height : 100%; left : 15%; bottom : 0; clip-path: inset(100% 0 0);}
.premium-img-rect-02 > span:nth-child(6){width : 73%; height : 3px; left : 15%; top : 0; clip-path: inset(0 0 0 100%);}
.premium-img-rect-02 > span:nth-child(7){width : 3px; height : 200%; right : 12%;top : 0; clip-path: inset(0 0 100%);}

.premium-img-rect-03{width : 75.641%;height : 57.0571%;top : 26.2763%; right : 8.0128%;}
.premium-img-rect-03 > span{position :absolute; background: #000}
.premium-img-rect-03 > span:nth-child(1){width : 50%; height: 3px; top : 0%; right : 0; clip-path: inset(0 0 0 100%);}
.premium-img-rect-03 > span:nth-child(2){width : 3px; height: 100%; top : 0; right : 0; clip-path: inset(0 0 100%);}
.premium-img-rect-03 > span:nth-child(3){width : 100%; height: 3px; bottom : 0; right : 0; clip-path: inset(0 100% 0 0);}

.premium-img-rect > span.on{clip-path: inset(0 0 0 0);}

.premium-img-inner{position : absolute;background: #fff; padding : 43px; z-index: 1; box-shadow: 0 16px 50px 0px rgba(0,0,0,0.3); top : 4.8048%; left : 20.8333%; transform: translateY(200px); opacity: 0; transition : 0s 1s;}
.active .premium-img-inner{transform: translateY(0); opacity: 1; transition : 1s 1s;}
.premium-img-inner > span{position :absolute; background: #000;}
.premium-img-inner > span:nth-of-type(1){left: 0;top : 0; width : 100%;height : 7px}
.premium-img-inner > span:nth-of-type(2){right: 0;top : 0; width : 7px;height : 100%}
.premium-img-inner > span:nth-of-type(3){right: 0;bottom : 0; width : 100%;height : 7px}
.premium-img-inner > span:nth-of-type(4){left: 0;top : 0; width : 7px;height : 100%}

.premium-img-inner-inner{overflow: hidden;position : relative;}
.premium-img-inner-inner > img{position : absolute;top :0; width : 100%; height : 100%; object-fit: cover; object-position: center; transition : transform 1s; transform: translateY(100%);}
.premium-img-inner-inner > img:first-child{position : static; transform: translateY(0%);}

.t1 .premium-img-inner-inner > img:nth-child(1){transform: translateY(0);}
.t2 .premium-img-inner-inner > img:nth-child(1){transform: translateY(-30%);}

.t2 .premium-img-inner-inner > img:nth-child(2){transform: translateY(0);}
.t3 .premium-img-inner-inner > img:nth-child(2){transform: translateY(-30%);}

.t3 .premium-img-inner-inner > img:nth-child(3){transform: translateY(0);}
.t4 .premium-img-inner-inner > img:nth-child(3){transform: translateY(-30%);}

.t4 .premium-img-inner-inner > img:nth-child(4){transform: translateY(0);}
.t5 .premium-img-inner-inner > img:nth-child(4){transform: translateY(-30%);}

.t5 .premium-img-inner-inner > img:nth-child(5){transform: translateY(0);}
.t6 .premium-img-inner-inner > img:nth-child(5){transform: translateY(-30%);}

.t6 .premium-img-inner-inner > img:nth-child(6){transform: translateY(0);}
.t7 .premium-img-inner-inner > img:nth-child(6){transform: translateY(-30%);}

.t7 .premium-img-inner-inner > img:nth-child(7){transform: translateY(0);}
.t8 .premium-img-inner-inner > img:nth-child(7){transform: translateY(-30%);}

.premium-pagination{display: flex;align-items: center;gap : 42px; position :absolute; bottom : 55px;right : 160px; z-index: 1; transform: translateY(100px); opacity: 0; transition : 0s 1s;}
.active .premium-pagination{transform: translateY(0); opacity: 1; transition : 1s 1s;}
.premium-pagination .swiper-pagination-bullet{display: flex;align-items: center;justify-content: center; width : 10px;height : 10px; background: #fff; position :relative; opacity: 1;}
.premium-pagination .swiper-pagination-bullet::after{position : absolute; content: '';width : 40px;height : 40px; border : 1px solid #fff; border-radius: 50%; transition : transform .5s; transform: scale(0);}
.premium-pagination .swiper-pagination-bullet-active::after{transform: scale(1);}

.premium-eng{position :absolute;right : 0; writing-mode: vertical-rl; top : 120px;font-family: Athena;font-size: 14px; letter-spacing: 0.1em; color : #222;}
.premium-eng .char{opacity: 0; transform: translateX(50px);}

/**/
.envi-slide{width : 100%;height : 100%;}
.envi-slide .swiper-slide{overflow: hidden;}

.envi-bg{position :absolute; left : 0;top : 0; width : 100%;height : 100%;}
.envi-bg > img{width : 100%;height : 100%; object-fit: cover; object-position: center; transform: scale(1.25); transition : transform 3s;}
.active .envi-bg > img{transform: scale(1);}

.envi-list{display: grid; grid-template-columns: repeat(4, 1fr);width : 100%;height : 100%; perspective: 1000px;}
.envi-list > li{position :relative; padding : 192px 80px 0px; transform: scale(0.7) rotateY(25deg); opacity: 0; transition : 0s 1s;}
.envi-list > li:nth-child(even){transform: scale(0.7) rotateY(-25deg);}
.active .swiper-slide-active .envi-list > li:nth-child(1){opacity: 1; transform: scale(1); transition : opacity .8s .4s, transform 1s 1s;}
.active .swiper-slide-active .envi-list > li:nth-child(2){opacity: 1; transform: scale(1); transition : opacity .8s .5s, transform 1s 1s;}
.active .swiper-slide-active .envi-list > li:nth-child(3){opacity: 1; transform: scale(1);transition : opacity .8s .6s, transform 1s 1s;}
.active .swiper-slide-active .envi-list > li:nth-child(4){opacity: 1; transform: scale(1);transition : opacity .8s .7s, transform 1s 1s;} 

.envi-list-bg{display: flex;justify-content: center; align-items: end; width : 100%;height : 100%; position : absolute; left : 0;top : 0; z-index: -1; overflow: hidden;}
.envi-list > li:hover .envi-list-bg .envi-list-bg-img{transform: scale(1.2);}
.envi-list-bg-img{width : 100%;height : 100%; object-fit: cover; object-position: center bottom; transition : transform 1.2s;}
.envi-obj{position : absolute; width : auto;height : auto; bottom : -100px}

.envi-list-tit{position : relative; font-family: Athena; font-size: 37px;margin-bottom: 15px; color : #294F51; transform: translateX(-100px); opacity: 0; transition : 0s 1s;}
.active .swiper-slide-active .envi-list-tit{transform: translateX(0); opacity: 1; transition : 1s 1.5s;}

.envi-list-01 .envi-list-tit{color : #707070;}
.envi-list-03 .envi-list-tit{color : #C4C4C4;}
.envi-list-tit > span{font-family: AV; font-size: 22px; font-weight: 700;position : absolute; white-space: nowrap; left : -30px;bottom : 80%; transform: rotate(-15deg);}
.envi-list-01 .envi-list-tit > span{color : #fff;}

.envi-list-sub-tit{font-size: 16px; font-family: Noto Sans KR; letter-spacing: -0.06em; font-weight: 500; margin-bottom: 20px; color :#454545; transform: translateX(-100px); opacity: 0; transition : 0s 1s;}
.active .swiper-slide-active .envi-list-sub-tit{transform: translateX(0); opacity: 1; transition : 1s 1.6s;}
.envi-list-01 .envi-list-sub-tit,
.envi-list-03 .envi-list-sub-tit{color : #A5A5A5}

.envi-list-sub-tit b{font-size: 22px; font-weight: 700; color :#294F51}

.envi-list-01 .envi-list-sub-tit b,
.envi-list-03 .envi-list-sub-tit b{color : #fff;}

.envi-list-desc{font-size: 16px; letter-spacing: -0.06em; font-weight: 400; color : #6E6E6E; transform: translateX(-100px); opacity: 0; transition : 0s 1s;}
.active .swiper-slide-active .envi-list-desc{transform: translateX(0); opacity: 1; transition : 1s 1.7s;}
.envi-list-03 .envi-list-desc{color : #C4C4C4}

/**/
.main-section-location{}
.location-bg{width : 100%;height : 100%; z-index: -1;position :absolute;left : 0;top : 0;}
.location-bg > img{width : 100%;height : 100%; object-fit: cover;object-position: center; transform: scale(1.25);transition : 0s 1s;}
.fp-active .location-bg > img{transform: scale(1); transition : 3s;}
.location-inner{width : 100%; max-width: 1480px; display: flex; justify-content: space-between; margin : 0 auto;position : relative;}

.location-left{display: flex;flex-direction: column;justify-content: end;}

.location-tit-box{position : absolute; left : 0;top : 0;}
.location-tit{ font-size: 75px; font-family: Athena; font-weight: 400; color : #294F51;}
.location-tit .char{transform: translateY(-50px); opacity: 0; transition : 0s 1s;}
.fp-active .location-tit .char:nth-child(1){transform: translateY(0);opacity: 1; transition : 1s .4s;}
.fp-active .location-tit .char:nth-child(2){transform: translateY(0);opacity: 1; transition : 1s .5s;}
.fp-active .location-tit .char:nth-child(3){transform: translateY(0);opacity: 1; transition : 1s .6s;}
.fp-active .location-tit .char:nth-child(4){transform: translateY(0);opacity: 1; transition : 1s .7s;}
.fp-active .location-tit .char:nth-child(5){transform: translateY(0);opacity: 1; transition : 1s .8s;}
.fp-active .location-tit .char:nth-child(6){transform: translateY(0);opacity: 1; transition : 1s .9s;}
.fp-active .location-tit .char:nth-child(7){transform: translateY(0);opacity: 1; transition : 1s 1s;}
.fp-active .location-tit .char:nth-child(8){transform: translateY(0);opacity: 1; transition : 1s 1.1s;}
.fp-active .location-tit .char:nth-child(9){transform: translateY(0);opacity: 1; transition : 1s 1.2s;}

.location-desc{font-size: 16px; font-family: PT; letter-spacing: -0.033em; font-weight: 400; color : #313131; transform: translateY(50px); opacity: 0; transition : 0s 1s;}
.fp-active .location-desc{transform: translateY(0); opacity: 1; transition : 1s .4s;}
.location-desc b{font-weight: 700;}

.location-address-container{letter-spacing: -0.04em; font-family: Noto Sans KR; width : 623px}
.location-address-box{position :relative; transform: translateY(50px); opacity: 0; transition : 0s 1s;}
.location-address-box:not(:last-child){padding-bottom: 32px; transform: translateY(-50px);}
.fp-active .location-address-box{transform: translateY(0); opacity: 1; transition : 1s 1s;}
.location-line{width : 100%;height : 1px; background: #B2B2B2;margin-bottom: 32px; clip-path: inset(0 100% 0 0); transition : clip-path 0s 1s;}
.fp-active .location-line{clip-path: inset(0); transition : clip-path 1s .4s;}
.location-name{font-size: 25px; font-weight: 500; color : #83673E;}

.location-address{display: flex; justify-content: space-between; align-items: center; font-size: 16px; font-weight: 500; color : #1F1F1F;}
.location-btn-box{display: flex; gap : 21px}
.location-btn-box > a{display: flex; align-items: center;gap : 11px;}

.location-btn-box > a > img{transition : .5s;}
.location-btn-box > a:hover > img{transform: translateY(-5px);}

.location-right{transform: translateX(100px); opacity: 0; transition : 0s 1s;}
.fp-active .location-right{transform: translateX(0); opacity: 1; transition : 1s 1s;}

@media(max-width : 1200px){
    .section{position : relative; overflow: hidden;}

    .scroll{display: none;}

    .open-box{position : absolute; max-width: calc(100% - 40px); bottom : 36px; pointer-events: none;;}

    .open-rotate-btn{width : 80px;height : 80px; position : relative}
    .open-rotate-btn > p{font-size: 16px;}

    /************************************************
    ********************* VISUAL ********************
    ************************************************/

    .main-section-visual{padding : 0 20px;}
    .visual-bg > img{transform: scale(1.2); transform-origin: 50% 50%;}

	.visual-bg > img.tabOnly,
	.visual-bg > img.pcOnly{display : none;}
	.visual-bg > img.moOnly{display : block}

    .visual-inner{display: flex;align-items: start;justify-content: center;  position :relative; width : 100%; max-width: 1200px; margin : 0 auto; height : 100%; padding-top: 240px; padding-left: 0;}
    .visual-sign{font-size: 30px;left : 50%; top : 75%; transform: translateX(-50%) translateY(-50%) rotate(-12deg);}
    .visual-sign .char{opacity: 0; transform: translateX(150px) translateY(50px) scale(2)}

    .visual-tit{font-size: 30px; padding : 0 5px;}

    .visual-tit .char{transform: translateX(-50px);}
    .visual-tit-02 .char{transform: translateX(50px);}

    .visual-line{height : calc(100% - 70px);margin-top: 70px;}

    .visual-tit-02{margin-top: 70px;}

	.visual-info-box{gap : 6px;font-size : 16px; top : 100px; left : 0;}
	.visual-info{/* display : flex;flex-direction : column; line-height : 1.8em */}

	.visual-info2{font-size : 14px;bottom : 16px; width : 100%; text-align : center;}

    .premium-slide .swiper-slide{padding : 0 20px;}
    .premium-inner{display: flex;align-items: center; width : 100%; max-width: 1740px; margin : 0 auto; position : relative;height : 100%; padding-left: 0; padding-top: 740px;}


    .premium-img-01 > img,
    .premium-img-02 > img{width : 65px;height : 85px}
    .swiper-slide .premium-img-01{padding : 10px; border : 4px solid #fff}
    .swiper-slide .premium-img-02{padding : 10px; border : 4px solid #fff}

    .active .swiper-slide-active .premium-img-01{top : 50px !important;}
    .active .swiper-slide-active .premium-img-02{bottom : 100px !important;}

    .premium-con{position : absolute;bottom : 100px;}
    .premium-con-tit{font-size: 18px; margin-bottom: 5px;}
    .premium-con-desc{font-size: 14px;margin-bottom: 16px;}

    .premium-con-tit-eng{font-size: 14px;}

    .premium-container {align-items: start; padding-top: 190px;}

    .premium-img-box{width : 300px;height : 320px;position : relative;}

    .premium-img-box::after{width : 24px;height : 24px;left : 0; transform: translateX(-100%) translateY(100px); bottom : 30px;}
    .premium-img-box::before{width : 24px;height : 24px;right :5px; top : 25px; transform: translateX(100%) translateY(100px);}

    .active .premium-img-box::after{opacity: 1; transform: translateY(0) translateX(0px); transition : 2s;}
    .active .premium-img-box::before{opacity: 1; transform: translateY(0) translateX(0px); transition : 2s;}

    .premium-img-rect-01 > span:nth-child(1){height : 5px;}
    .premium-img-rect-01 > span:nth-child(2){width : 5px}
    .premium-img-rect-01 > span:nth-child(3){height : 5px;}
    .premium-img-rect-01 > span:nth-child(4){width : 5px;}

    .premium-img-rect-02 > span:nth-child(1){height : 5px;}
    .premium-img-rect-02 > span:nth-child(2){height : 5px;}
    .premium-img-rect-02 > span:nth-child(3){width : 5px;}
    .premium-img-rect-02 > span:nth-child(4){height : 7px;}
    .premium-img-rect-02 > span:nth-child(5){width : 5px;}
    .premium-img-rect-02 > span:nth-child(6){height : 2px;}
    .premium-img-rect-02 > span:nth-child(7){width : 2px;height : 100%}

    .premium-img-rect-03 > span{position :absolute; background: #000}
    .premium-img-rect-03 > span:nth-child(1){width : 50%; height: 2px; top : 0%; right : 0; clip-path: inset(0 0 0 100%);}
    .premium-img-rect-03 > span:nth-child(2){width : 2px; height: 100%; top : 0; right : 0; clip-path: inset(0 0 100%);}
    .premium-img-rect-03 > span:nth-child(3){width : 100%; height: 2px; bottom : 0; right : 0; clip-path: inset(0 100% 0 0);}

    .premium-img-rect > span.on{clip-path: inset(0 0 0 0);}

    .premium-img-inner{padding : 16px; width : 185px; transition : 1s;}
    .active .premium-img-inner{transform: translateY(0); opacity: 1; transition : 1s;}
    .premium-img-inner > span:nth-of-type(1){left: 0;top : 0; width : 100%;height : 5px}
    .premium-img-inner > span:nth-of-type(2){right: 0;top : 0; width : 5px;height : 100%}
    .premium-img-inner > span:nth-of-type(3){right: 0;bottom : 0; width : 100%;height : 5px}
    .premium-img-inner > span:nth-of-type(4){left: 0;top : 0; width : 5px;height : 100%}

    .premium-img-inner-inner{overflow: hidden;position : relative;}
    .premium-img-inner-inner > img{}

    .premium-pagination{gap : 16px; bottom : 30px;right : 50%; transform: translateY(100px) translateX(50%); transition : 1s;}
    .premium-pagination .swiper-pagination-bullet{width : 8px;height : 8px;}
    .premium-pagination .swiper-pagination-bullet::after{width : 24px;height : 24px;}

    .active .premium-pagination{transform: translateY(0px) translateX(50%); transition : 1s .4s;}

    .premium-eng{right : 10px; top : 20px;font-family: Athena;font-size: 10px; }
    .premium-eng .char{transform: translateX(0);}


    /**/
    .envi-slide{width : 100%;height : 100%;}
    .envi-slide .swiper-slide{overflow: hidden;}

    .envi-bg{position :absolute; left : 0;top : 0; width : 100%;height : 100%;}
    .envi-bg > img{width : 100%;height : 100%; object-fit: cover; object-position: center; transform: scale(1.25); transition : transform 3s;}
    .active .envi-bg > img{transform: scale(1);}

    .envi-list{display: grid; grid-template-columns: repeat(1, 1fr);width : 100%;height : 100%; perspective: 1000px;}
    .envi-list > li{position :relative; padding : 50px 30px 300px; transform: scale(0.7) !important; opacity: 0; transition : 1s !important;}
    .envi-list > li.aos-animate{transform: scale(1)  !important; opacity: 1; transition : 1s !important;}

    .envi-list > li:hover .envi-list-bg .envi-list-bg-img{transform: scale(1);}
    .envi-obj{width : 180px; bottom : -80px}

    .envi-list-tit{font-size: 30px;margin-bottom: 10px;transition : 1s;}
    .aos-animate .envi-list-tit{transform: translateX(0); opacity: 1; transition : 1s 0.4s;}

    .envi-list-tit > span{font-size: 18px;left : -16px;}

    .envi-list-sub-tit{font-size: 16px; margin-bottom: 16px; transition : 1s;}
    .aos-animate .envi-list-sub-tit{transform: translateX(0); opacity: 1; transition : 1s 0.5s;}

    .envi-list-sub-tit b{font-size: 18px;}

    .envi-list-desc{font-size: 14px; letter-spacing: -0.06em; font-weight: 400; color : #6E6E6E; transform: translateX(-100px); opacity: 0; transition : 1s;}
    .aos-animate .envi-list-desc{transform: translateX(0); opacity: 1; transition : 1s 0.6s;}
    .envi-list-03 .envi-list-desc{color : #C4C4C4}

    /**/
    .fp-active .location-bg > img{transform: scale(1); transition : 3s;}
    .location-inner{ display: flex;flex-direction: column; justify-content: space-between; margin : 0 auto; padding : 50px 20px;}

    .location-tit-box{display: flex;flex-direction: column;align-items: center; position : static; margin-bottom: 30px;}
    .location-left{order: 2;}

    .location-tit{font-size: 48px;}
    .location-desc{font-size: 16px;}
    .fp-active .location-desc{transform: translateY(0); opacity: 1; transition : 1s .4s;}
    .location-desc b{font-weight: 700;}

    .location-address-container{width : 100%;}

    .location-address-box:not(:last-child){padding-bottom: 0px;}
    .location-line{margin-bottom: 24px;}
    .location-name{font-size: 18px;margin-bottom: 5px;}

    .location-address{font-size: 14px; align-items: start;}
    .location-btn-box{flex-direction: column; gap : 3px; transform: translateY(-58%);}
    .location-btn-box > a{gap : 3px; font-size: 13px;}

    .location-btn-box > a > img{width : 24px}
    .location-btn-box > a:hover > img{transform: translateY(0px);}

    .location-right{transform: translateX(0); opacity: 0; transition : 0s 1s; order: 1s; margin-bottom: 30px;}
    .fp-active .location-right{transform: translateX(0); opacity: 1; transition : 1s 1s;}

    .location-map{border : 1px solid #83673E;}
    .location-map .line{display: none;}

}

@media (max-width: 1200px) and (min-aspect-ratio: 1/1) {
    .visual-bg > img{transform: scale(1.2); transform-origin: 50% 50%;}
	.visual-bg > img.tabOnly{display : block}
	.visual-bg > img.pcOnly,
	.visual-bg > img.moOnly{display : none;}

    .visual-inner{display: flex;align-items: center;justify-content: center; padding-top: 0; padding-bottom: 0;}
    .visual-sign{font-size: 30px;left : 50%; top : 75%; transform: translateX(-50%) translateY(-50%) rotate(-12deg);}
    .visual-sign .char{opacity: 0; transform: translateX(150px) translateY(50px) scale(2)}

	.visual-tit-box{width: 70%;}
    .visual-tit{font-size: 30px; padding : 0 5px;}

    .visual-tit .char{transform: translateX(-50px);}
    .visual-tit-02 .char{transform: translateX(50px);}

    .visual-line{height : calc(100% - 70px);margin-top: 70px;}

    .visual-tit-02{margin-top: 70px;}

	.visual-info-box{gap : 6px;font-size : 16px; top : 100px; left : 0;}
	.visual-info{/* display : flex;flex-direction : column; line-height : 1.8em */}

	.visual-info2{font-size : 14px;bottom : 16px; width : 100%; text-align : center;}
}

@media(max-width : 767px){
	.visual-bg > img.pcOnly{display : none}
	.visual-bg > img.moOnly{display : block}

    .visual-inner{padding-top: 42vw}

    .visual-tit{font-size: 5vw;}

	.visual-info-box{font-size : 2.7vw; top : 80px;}
	.visual-info2{font-size : 2.4vw;bottom : 12px;}
}